@media screen and (max-width:1681px){
    
    .page1-col1{
      background-position: right 23%;
    }
    
    
} /*1681px*/

@media screen and (max-width:1450px){
    
       .plan_new2_inner {
        background-image: url("/assets/red5/img/plan_new.png");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 600px;
        left: -56px;
        position: relative;
        top: -55px;
        transform: scale(0.9);
        width: 1000px;
    }
    
    #nav {
        align-items: center;
        display: flex;
        float: right;
        height: 100%;
        justify-content: space-around;
        padding-right: 23px;
        width: 55%;
         right: -56px;
    }
    
    
    #nav a {
    font-size: 13px;
    }
    
    
} /*1450px*/

@media screen and (max-width:1372px){
    .white_line {
    background-color: #fff;
    height: 200%;
    left: 340px;
    position: absolute;
    top: -50%;
    width: 295px;
    z-index: 0;
}
    
    
} /*1372px*/



@media screen and (max-width:1367px){
    
     .page1-col1{
      background-position: right 15%;
    }
    
    .plane_new {
 
  transform: translateY(-50%) scale(0.9) !important;
 
}



.plan_bg {
    height: 404px;
    left: 50%;
    margin-top: 20px;
    position: relative;
    transform: translateX(-50%);
    width: 737px;
}

.plan_bg img{
        width: 100%;
}



    
} /*1367px*/


@media screen and (max-width:1336px){
    .white_line {
        background-color: #fff;
        height: 200%;
        left: 334px;
        position: absolute;
        top: -50%;
        width: 295px;
        z-index: 0;
    }
    
    
} /*1336px*/


@media screen and (max-width:1313px){
    .white_fone_text h1 span {
    display: inline-block;
    font-size: 29px;
    font-weight: bold;
    padding-bottom: 0;
    padding-top: 6px;
    text-transform: uppercase;
}


.white_fone_text h1 {
    font-size: 31px;
    line-height: 32px;
    margin-top: 18px;
    padding-bottom: 16px;
    padding-left: 29px;
    padding-top: 16px;
    text-align: left;
}
    
    
} /*1313px*/


@media screen and (max-width:1280px){
    
     .page1-col1{
      background-position: right 12%;
    }
    
    .plan_new2_inner {
    background-image: url("/assets/red5/img/plan_new.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 600px;
    left: -117px;
    position: relative;
    top: -55px;
    transform: scale(0.8);
    width: 1000px;
}

.white_fone_text h1 {
    font-size: 29px;
    line-height: 28px;
    margin-top: 18px;
    padding-bottom: 16px;
    padding-left: 29px;
    padding-top: 16px;
    text-align: left;
}

.white_fone_text h1 span {
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 0;
    padding-top: 6px;
    text-transform: uppercase;
}
    
    .white_line {
    background-color: #fff;
    height: 200%;
    left: 334px;
    position: absolute;
    top: -50%;
    width: 252px;
    z-index: 0;
}
} /*1280px*/


@media screen and (max-width:1199px){
    
    #header .row{
     height: 90px;
  }


  #contact_form form {
    width: 40%;
}
    
    
} /*1199*/


@media screen and (max-width:1099px){

	
   #nav a {	    
	    font-size: 12px;
	}

	#header .row{
     height: 70px;
  }

  .footer_items {
   
    font-size: 14px;
  }
    
    
} /*1099*/

@media screen and (max-width:899px){
    #nav{
    	display: none;
    	width: 100%;
    	margin-top: 14px;
    padding-right: 54px;
    }

    #nav hr{
    	display: none;
    }

    .submenu{
      background-color: #fff;
    }
   

   .nav_items {
    background-color: #ff0000;
    margin-bottom: 10px;
     display: flex;
    height: 30px;
    position: relative;
    text-align: left;
   
}

#nav a {
    display: inline-block;
    font-size: 12px;
    height: 100%;
    margin: 0 10px;
    width: 100%;
     padding-top: 6px;
}


.sub_nav_items{
  margin-left: 20px;
}

#footer {
    width: 89%;
}


.page1 .row div {
    position: relative;
    top: 17%;
    transform: none;
}

.page1-col1 {
    background-position: center top;
    height: 90px;
    }

.page1_col2_bottom {
    padding-left: 12%;
    width: 80%;
}


.cont_row {
    
    top: 36%;
    }

    .contacts figure img{
   width: 39px;
}

.contacts figcaption {
    font-size: 14px;
    }


    .contact_text {
    font-size: 12px;
    line-height: 4px;

  }


  .cont_btn_div {
    margin-top: 11px;
}


#contact_form form {
    width: 70%;
}



.page .about_left{
  left: 50%;
    
    padding-left: 34px;
    position: relative;
    transform: translateX(-50%);
    width: 60%;
}


.one_news img{
    height: auto;
    width: 100%;
}

.one_news_title{
  text-align: center;
}

.one_news_text{
   padding-left: 3%;
    padding-right: 3%;
}

.other_news{
    padding-left: 3%;
    padding-right: 3%;
}

    
} /*899*/








@media screen and (max-width:670px){
    
   .coppyright, .powered_dy{
    display: none;    
  }

  .footer_tel{
    width: 100%;
  }

#footer{
    height: 47px;
  }


  .footer_items{
    margin-top: 13px;
  }
    

.page1_col2_top h1 {
    font-size: 26px;

  }




} /*670*/






@media screen and (max-width:490px){

  .wrapper {
    height: 100%;
    width: 100%;
        } 
    
    #logo{
     width: 80%;
  }


#header {
    top: 2%;
  }

  .toggle_mnu {
    top: 32px;
}


  #nav a {
    
    font-size: 10px;
  }

  .sub_nav_items a {
    font-size: 9px !important;

  }

  #footer{
    bottom: 0;
    width: 100%;
  }

.page1_col2_top h1 {
    font-size: 19px;
}

.page1_col2_bottom p {
    font-size: 14px;
    }


    #contact_form form {
    width: 90%;
}




    
    
} /*490*/

@media screen and (max-width:360px){

     #nav {
        padding-right: 0;
        float: left;
        width: 100%;
        left: -27px;
    }


    .toggle_mnu {
   
    right: 18px;
  }


  .page1-col1 {
    background-position: center top;
    background-size: contain;
    height: 44px;
     top: 94px;
     margin-top: 10px
}


.page1_col2_top h1 {
    font-size: 17px;
    margin-top: 27px;
    padding: 6pt 0 6pt 24pt;
    text-align: left;
}

.page1_col2_bottom p {
    font-size: 11px;
}



.onepage-pagination li a::before {
   
    height: 20px;
    
    width: 20px;
}

.onepage-pagination li a.active::before {
    
    height: 20px;
    
    width: 20px;
}



.cont_wrapper {
   
    top: 56%;
  }


.contacts figure img {
    width: 23px;
}

.contacts figcaption {
    font-size: 10px;
}


.red_btn {
    
    font-size: 14px;
    height: 35px;
    padding-top: 6px;
   
    width: 164px;
}

    
} /*360*/




/*по высоте*/


@media screen and (max-height:900px){
        .equimentss {
        height: 500px;
    }
    
    
}/*900*/

@media screen and (max-height:770px){
        .equimentss {
        height: 400px;
    }
    
    
}/*770*/

@media screen and (max-height:650px){
        .equimentss {
        height: 300px;
    }
    
    
}/*650*/



@media screen and (max-height:470px){
   #footer {
    height: 27px !important;
}

.footer_items {
    margin-top: 3px !important;
}

#logo {
    
    width: 148px;
}

.onepage-pagination{
   top: 164px;
}

.toggle_mnu {
    top: 21px;
     right: 18px;
}

.nav_items {
    margin-bottom: 9px;
    height: 22px;
}

#nav a {
    font-size: 9px;
    padding-top: 2px;
}
    
    
} /*height 500*/